---
- version: 2.7.0
  date: '2020-02-16'
  post: "/en/news/2020/02/16/ruby-2-7-0-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.0.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.0.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.0.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.7/ruby-2.7.0.zip
  size:
    bz2: 14688478
    gz: 16798434
    xz: 11990312
    zip: 20573530
  sha1:
    bz2: e8d61e2864008bc780542e3655f8a1acb27e238d
    gz: 06ad4359f973d166bdb394918356e81129b5e88f
    xz: 184cbced733b475ac133e103e721082b89cf2662
    zip: bed2e07740826a2f5d9a9966895f95fc72a97371
  sha256:
    bz2: e02e3ecbcfed42ea764173f667da04a7eabd3b0e32abf034548120d4938f0194
    gz: 827dee91adb03692cf03dab44bf7c368caaeb39f18bf25d18e1da36b7795a2ff
    xz: 5e60072468df2c23bb0f8f63e1732eff2e756ad9fa8f3da77e9075fba28c1623
    zip: 75516f4b49f9d61fdb3ccc6ffb4387c6d50b8420e9cbb4773bee660ac088ed80
  sha512:
    bz2: d4e12d1af4831efcd70b64257b33503d040ad8f779778edfd3413e0b83df1eeec246599a81620c045996380a7420f14da80764b18024c476d40b50ab3cd05cfb
    gz: efde9e0ed780d401fc9173643c9141bb882c688a443dc5f8981b5a37b865ade7ef91d7a758262ea6fcfae00d09760d33c041a273967f0fb18a36be39cc448937
    xz: 8ad79ab0add6295d7b10263717faf288e5b05bcaaa16c772092d22a4c985a43b135b65e9cc0b9b2f024ae054a4be0db9de973b0affda19e4341fefc54f520bee
    zip: 9dafba60dc4ae8b194e256d1634966483f2adc15a3847d6f4768d2122f699c7db612a3b7ff7cb87dd183a22d2dc420ae6647a8ae2b948fad4ad64bdb7f39971b
